<?php
/**
 * @file
 * showroom.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function showroom_field_group_info() {
  $field_groups = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_showroom|node|materiau|form';
  $field_group->group_name = 'group_showroom';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Showroom',
    'weight' => '17',
    'children' => array(
      0 => 'field_localisation',
      1 => 'field_showroom_localisation',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => 'group-showroom field-group-htab',
        'required_fields' => 1,
      ),
    ),
  );
  $field_groups['group_showroom|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side6|node|materiau|cardmedium';
  $field_group->group_name = 'group_side6';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 6',
    'weight' => '6',
    'children' => array(
      0 => 'field_showroom_localisation',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 6',
      'instance_settings' => array(
        'id' => '',
        'classes' => 'side group-side6 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $field_groups['group_side6|node|materiau|cardmedium'] = $field_group;

  // Translatables
  // Included for use with string extractors like potx.
  t('Showroom');
  t('side 6');

  return $field_groups;
}
